/* 	-------------------------------------------

	Interna Noticias, mobile first

----------------------------------------------- */
/* estilos base ----------- */
.node-type-noticias .main.large-12 { 
	background-color: white;
	padding-top: 25px;
}

.node-type-noticias .dos-columnas { .clearfix(); }

.node-type-noticias .dos-columnas .field-name-field-seccion,
.node-type-noticias .dos-columnas .field-name-post-date,
.node-type-noticias .dos-columnas .field-name-producciones-sidebar .field-name-field-fecha {
	display: inline-block;
	vertical-align: top;
	padding: 4px 10px;
	font-size: 14px;
}

.node-type-noticias .dos-columnas .field-name-field-seccion {
	//background-color: @naranja;
	border-radius: 5px;
	color: white;
	.color-seccion{
		padding: 0px 3px;
	}
}

.node-type-noticias .dos-columnas .field-name-title h2 {
	.regular();
}

.node-type-noticias .dos-columnas .field-name-field-imagen { 
	position: relative;

	img {
		width: 100%;
		height: auto;
		display: block;
	}

	.field-name-field-caption {
		padding: 2px 5px;
		background-color: rgba(0,0,0,.5);
		font-size: 13px;
		color: white;
	}
}

.node-type-noticias .field-name-social-network ul { 
	background: #f4f4f4;
	padding-top: 0;
	margin-bottom: 10px;
}

.node-type-noticias .dos-columnas .field-name-body iframe { width: 100%; }

/* redes --------------------------------------------------- */
.node-type-noticias .field-name-social-network .redes_sociales {
	.clearfix();

	.total {
		padding: 2px 5px;
		background-color: #282828;
		text-align: center;

		span { display: block; color: #ffffff; }

		span.texto {
			font-size: 11px;
			-webkit-font-smoothing: auto;
			-moz-osx-font-smoothing: auto;
		}

		span.count_total { font-size: 24px; }
	}
}

.node-type-noticias .field-name-social-network ul li .compartido_facebook a,
.node-type-noticias .field-name-social-network ul li .compartido_twitter a,
.node-type-noticias .field-name-social-network ul li .compartido_pinterest a { 
	width: 20px; 
	height: 20px;
	background-repeat: no-repeat;
	background-size: 100%;
}

.node-type-noticias .field-name-social-network ul li .compartido_facebook a { background-image: url(../img/noticias/fb.png); }
.node-type-noticias .field-name-social-network ul li .compartido_twitter a { background-image: url(../img/noticias/twitter.png); }
.node-type-noticias .field-name-social-network ul li .compartido_pinterest a { background-image: url(../img/noticias/google.png); }

/* sidebar commons --------------------------------------- */
.node-type-noticias .dos-columnas .region-right .group-noticias-relacionadas > h2,
.node-type-noticias .dos-columnas .region-right h2.block-title {
	.regular();
	color: white;
	background-color: @negro;
	margin-top: 0;
	margin-bottom: 10px;
	padding: 5px 10px;
}

/* sidebar, noticias relacionadas ------------------------------------- */
.node-type-noticias .dos-columnas .region-right .group-noticias-relacionadas .node-noticias {
	.clearfix();
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid rgb(223, 223, 223);

	&:last-of-type { margin-bottom: 30px; }
	&.no-imagen .field-name-title h2 { font-size: 23px; }

	.field-name-field-imagen-relacionados {
		float: left;
		padding-right: 5px;
	}

	.field-name-title h2 {
		margin: 0;
		padding-top: 7px;
		font-size: 15px;

		a { color: @negro; text-decoration: none; }
	}
}

/* sidebar, producciones relacionadas ------------------------------------- */
.node-type-noticias .dos-columnas .field-name-producciones-sidebar .views-row {
	position: relative;
	margin-bottom: 2px;

	&:hover .field-name-field-imagen-relacionados a {
		&::after { opacity: 1; }
		&::before { opacity: 0; }
	} 

	img { width: 100%; height: auto; display: block; }

	.field-name-field-imagen-relacionados a { display: block; }

	.field-name-field-imagen-relacionados a::after,
	.field-name-field-imagen-relacionados a::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		.transition(opacity 0.4s ease-in-out);
	}

	.field-name-field-imagen-relacionados a::before { .g-black(); opacity: 1; }
	.field-name-field-imagen-relacionados a::after { .g-blue(); opacity: 0; }

	.group-info-prod {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 10px;
		z-index: 2;
	}

	.field-name-field-fecha {
		border-radius: 5px;
		margin-left: 5px;
		background-color: @negro;
		color: white;
	}

	.field-name-title h2 {
		margin: 0;
		a {
			color: white;
			text-decoration: none;
		}
	}
}

.node-type-noticias .dos-columnas .region-right h2.block-title { margin-bottom: 1px; }

/* sidebar, redes 
	** no se muestra en moviles
------------------------------------- */
.node-type-noticias .field-group-htabs { padding-top: 25px; position: relative; }

.node-type-noticias .field-group-htabs > h2 {
	overflow: visible;
	height: auto;
	margin: 0;
	padding: 3px 10px;
	clip: auto;
	.regular();
	color: white;
	z-index: 1;
}

.node-type-noticias div.horizontal-tabs { border: none; }

.node-type-noticias .horizontal-tabs fieldset.horizontal-tabs-pane {
	margin: 0;
	padding: 0;

	iframe { width: 100% !important; }
}

.node-type-noticias .horizontal-tabs ul.horizontal-tabs-list { 
	background-color: #050505; 
	border: none; 
}
.node-type-noticias .field-group-htabs ul.horizontal-tabs-list li.horizontal-tab-button {
	min-width: 0;
	float: right;
	padding: 0;
	border: none;
	background: transparent; 
}

.node-type-noticias .field-group-htabs ul.horizontal-tabs-list li.horizontal-tab-button a {
	.transition(all 0.3s ease-in-out);
	text-indent: -99999px;
	width: 40px;
	height: 40px;
	padding: 0;
	border: none;
	background-color: #050505;
	background-repeat: no-repeat;
	background-position: 0 -40px;

	&:hover { 
		background-position: 0 0;
		background-color: #050505;
	}
}

.node-type-noticias .field-group-htabs ul.horizontal-tabs-list li.horizontal-tab-button.facebook a { background-image: url(../img/tabs-facebook.png); }
.node-type-noticias .field-group-htabs ul.horizontal-tabs-list li.horizontal-tab-button.twitter a { background-image: url(../img/tabs-twitter.png); }
.node-type-noticias .field-group-htabs ul.horizontal-tabs-list li.horizontal-tab-button.google a { background-image: url(../img/tabs-google.png); }

.node-type-noticias .field-group-htabs ul.horizontal-tabs-list li.horizontal-tab-button.selected a { /* tab selecionada */
	background-color: white;
	background-position: 0 0;
}

/* =======================================================
			estilos solo moviles
======================================================== */
@media (max-width: @screen-sm-min) {

	.node-type-noticias .main.large-12 { padding-top: 0; }

	.node-type-noticias .dos-columnas {
		padding-left: 15px;
		padding-right: 15px;
	}

	.node-type-noticias .dos-columnas-header .field-name-title h2 {
		margin: 5px 0 10px;
		font-size: 22px;
		line-height: 26px;
	}

	.node-type-noticias .field-name-social-network .redes_sociales .total span.count_total {
		line-height: 27px;
	}

	.node-type-noticias .dos-columnas .field-name-body { font-size: 15px; }

	.node-type-noticias .dos-columnas .region-right .group-noticias-relacionadas > h2,
	.node-type-noticias .dos-columnas .region-right h2.block-title { font-size: 20px; }

	.node-type-noticias .field-name-producciones-sidebar { padding-bottom: 25px; }

	/* social
	---------------------------------------------------- */
	/* contador redes oculto en moviles ----------------------------------------------- */
	.node-type-noticias .dos-columnas .region-right .field-group-htabs,
	.node-type-noticias .field-name-social-network .redes_sociales .count-share-content { .hidden(); }

	/* social, structure  --------------------------------- */
	.node-type-noticias .field-name-social-network .redes_sociales {

		width: 100%;

		.total, ul { float: left; height: 48px; }

		.total { 
			width: 30%; 
			border-top-left-radius: 5px;
			border-bottom-left-radius: 5px;
		}

		ul { 
			width: 70%;
			padding-top: 9px;
			border-top-right-radius: 5px;
			border-bottom-right-radius: 5px;
		}
	}

	.node-type-noticias .field-name-social-network ul li .compartido_facebook a,
	.node-type-noticias .field-name-social-network ul li .compartido_twitter a,
	.node-type-noticias .field-name-social-network ul li .compartido_pinterest a { 
		width: 30px; 
		height: 30px;
		margin-left: 12px;
		margin-right: 12px;
	}

	.node-type-noticias .field-name-social-network ul li .compartido_facebook a { background-image: url(../img/noticias/fb-30.png); }
	.node-type-noticias .field-name-social-network ul li .compartido_twitter a { background-image: url(../img/noticias/twitter-30.png); }
	.node-type-noticias .field-name-social-network ul li .compartido_pinterest a { background-image: url(../img/noticias/google-30.png); }
}

/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {

	/* base ---------------------------------------------- */
	.node-type-noticias .dos-columnas {
		width: 1000px;
		margin: auto;
	}

	.node-type-noticias .dos-columnas .region-left { position: relative; width: 656px; float: left; }
	.node-type-noticias .dos-columnas .region-right { width: 320px; float: right; }

	/* titulo ---------------------------------------------- */
	.node-type-noticias .dos-columnas-header .field-name-title h2 {
		margin-top: 10px;
		margin-bottom: 30px;
		line-height: 56px;
		font-size: 50px;
	}

	/* social --------------------------------- */
	.node-type-noticias .field-name-social-network {
		position: absolute;
		left: 0;
		top: 480px;
	}
	.node-type-noticias .field-name-social-network .redes_sociales {

		&.sticky { position: fixed; top: 20px; }

		.total {
			width: 75px;
			border-top-right-radius: 5px;
			border-top-left-radius: 5px;
		}

		.compartido_icono,
		.count-share-content {
			float: left;
			vertical-align: top;
			color: #818181;
		}

		.count-share-content { 
			float: right;
			padding-right: 10px;
			font-size: 14px;
		}

		.compartido_icono { padding-left: 10px; }
	}

	.node-type-noticias .field-name-social-network ul {
		width: 75px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}

	.node-type-noticias .field-name-social-network ul li {
		.clearfix();
		display: block;
		padding: 10px 0;
		border-bottom: 1px solid white;
	}

	/* imagen --------------------------- */
	.node-type-noticias .dos-columnas .field-name-field-imagen .field-name-field-caption {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
	}

	/* Campo body ------------------------------------ */
	.node-type-noticias .dos-columnas-content .field-name-body {
		margin-left: 84px;
		margin-top: 30px;

		p { line-height: 30px !important; }
	}

	/* footer ---------------------------------------- */
	.node-type-noticias .dos-columnas-footer { padding-bottom: 45px; }
} 



